/*--
	Theme Name: theme52437
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.2.2
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.header {
	border-top:3px solid #006a71!important;
	padding-bottom:0px;
}
.slider .camera_caption div h2 {
	color:#006a71!important;
}
.slider .camera_caption div h4 {
	color:#000!important;
}
.slider .camera_caption div .slide-btn {
	background:url(http://tna.asn.au/wp-content/uploads/2015/03/slider-btn.jpg) repeat-x!important;
	border:1px solid #16a086!important;
	-webkit-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	-moz-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
}
.slider .camera_caption div .slide-btn:hover {
	background:#006a71!important;
	border-color:#16a086!important;
	-webkit-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	-moz-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
}
.middle-header:before {

	background:url(http://tna.asn.au/wp-content/uploads/2015/03/nav.png) center top #a3e0d7 repeat-x!important;
	border-top:1px solid #a3e0d7!important;
	border-bottom:1px solid #a3e0d7!important;
}
.nav.nav__primary ul.sf-menu .sub-menu {
	background:#999999!important;

}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#57b4b1!important;
}
.nav.nav__primary ul.sf-menu .sub-menu {
	color:#fff!important;
}

.home-title1 {
	background:url(http://tna.asn.au/wp-content/uploads/2015/03/home-title1.png) repeat-x!important;
}
.home-title1:before {
	background:url(http://tna.asn.au/wp-content/uploads/2015/03/home-title1.png) repeat-x!important;
}
.home-title1:after {
	background:url(http://tna.asn.au/wp-content/uploads/2015/03/home-title1.png) repeat-x!important;
}
.wrap:before {
	background:#b2e8e2!important;
	border-top:1px solid #b2e8e2!important;
	border-left:1px solid #b2e8e2!important;
	border-bottom:1px solid #b2e8e2!important;
}
.wrap:after {
	background:#b2e8e2!important;
	border-top:1px solid #b2e8e2!important;
	border-right:1px solid #b2e8e2!important;
	border-bottom:1px solid #b2e8e2!important;
}
.wrap {
	background:#b2e8e2!important;
	border-top:1px solid #b2e8e2!important;
	border-bottom:1px solid #b2e8e2!important;
}
.btn.register-btn {
background:url(http://tna.asn.au/wp-content/uploads/2015/03/slider-btn.jpg) repeat-x!important;
	border:1px solid #16a086!important;
	-webkit-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	-moz-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
}
.btn.register-btn:hover {
	background:#006a71!important;
	border-color:#16a086!important;
	-webkit-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	-moz-box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
	box-shadow:0px 1px 0px #006a71, 1px 0px 0px #006a71, -1px 0px 0px #006a71, 0px -1px 0px #006a71, 0px 5px 8px rgba(0,0,0,0.2)!important;
}
.title-section .breadcrumb {
	background:#aae4dd!important;
	border:1px solid #aae4dd!important;
}
.header .search-form_it {
	border-color:#57b4b1!important;
}

.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a {
	color: #57b4b1 !important;
}

.nav.nav__primary ul.sf-menu .sub-menu li a {
	color: #fff !important;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:hover {
	color: #000 !important;
}
.mini-posts-list .mini-post-meta .p-author {
	color: #57b4b1 !important;
}
.list.unstyled ul li a:hover {
	color: #57b4b1 !important;
}
.slider .camera_caption div {
	width:625px !important;
}

footer.motopress-wrapper.footer a:hover {
	color: #57b4b1 !important;
}

form#search-header > input {
	border-color: #57b4b1 !important;
}

/** Custom css for events page on homepage **/
.widget .vcalendar {
margin: 0px;
}

.widget .vcalendar li {
list-style: none !important;
}

.widget .vcalendar h4 {
margin: 7px 0 !important;
}

.widget .vcalendar h4 a {
color: #006a71!important;
font-weight: 400;
font-size: 16px !important;
}

.widget .vcalendar p {
font-size: 13px !important;
margin-bottom: 3px;
}

.widget .vcalendar .duration {
font-size: 12px !important;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
font-weight: 400 !important;
}


/** CSS for membership form **/
.trainings {
display: block;
width: 70% !important;
}


.trainings .wpcf7-list-item {
width: 40%;
float: left;
display: inline;
}

.membership-type .wpcf7-list-item {
/*width: 100%;*/
float: left;
display: block;
}

.righttopbox {
float:right;
width:50%;
}

.lefttopbox {
float:left;
width:43%;
}

.bottombox {
float:left;
width:50%;
clear:both;
}

.list { padding-right: 20px; }

@media screen and (max-width: 700px) {
.righttopbox {
float:left;
width:100%;
}

.lefttopbox {
float:left;
width:100%;
}

.bottombox {
float:left;
width:100%;
clear:both;
}
}

/*CSS for Events page*/
div#motopress-main {
  background-color: white;
}

div#tribe-events-content {
  margin-top: 50px;
}

div#tribe-events-bar {
  display: none !important;
}

.vcard span {
  display: inline !important;
}

h2.tribe-events-page-title {
  display: none !important;
}

a.tribe-events-ical.tribe-events-button {
  display: none !important;
}

.tribe-events-cal-links {
  display: none !important;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
  display: none !important;
}

.tribe-events-notices {
  display: none;
}

/*** Custom CSS for banner bottom images **/
@media screen and (max-width: 480px) {
.list.styled.custom-list ul li {
 /*width: 30% !important;*/
}
}


@media (max-width: 767px) {
.home-title2 {
display: block !important;
margin: 10px !important;
}
}

@media (max-width: 480px) {
#content h2 img {
width: 100% !important;
}
}

@media (min-width: 481px) {
#content .clear {
display: none;
}
}


/** Cleanup for news-events page ***/

.post_meta  {
display: none;
}

.post-author {
display: none;
}

.nocomments {
display: none;
}

/*** Cleanup close ***/

/*** Image size for events single page ****/

@media (min-width: 768px) {
.featured-thumbnail.large {
  width: 40% !important;
  float: left !important;
  margin-right: 20px !important;
}
}

.home-list1 h4 {
display: block !important;
margin: 0px 0px 10px 0px !important;
font: normal 16px/18px Roboto !important;
}

.home-list1 h4 a {
color: #57b4b1 !important;
}

.mini-posts-list li:first-child {
  margin-bottom: 10px !important;
}

.mini-posts-list .mini-post-meta time {
margin-left: 0px !important;
}

.wpcf7 label, .um-register label {
width: 135px;
float:left;
font-weight: bold;
}

.wpcf7 input[type="checkbox"], .um-register input[type="checkbox"] {
margin: 0px;
}

/**.page-id-2074 #content {
background-image:url(/wp-content/uploads/2015/03/bggconbig.png) !important;
background-position:center !important; 
background-repeat:no-repeat !important;
}*/

/** Custom CSS for Customer Area **/
.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 12px;
  margin-bottom: 10px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}
.navbar-default, .cuarsu-main {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

#menu-wp-customer-area-menu {
  list-style: none;
  z-index: 999999;
}

#menu-wp-customer-area-menu li {
  float: left;
}
.logout { float:right !important; }
/*#menu-wp-customer-area-menu .current_page_item a {
background-color: #e7e7e7;
}*/

#menu-wp-customer-area-menu li a {
  float: none;
  padding: 10px;
}

#menu-wp-customer-area-menu .current-menu-item a {
font-weight: bold !important;
font-size: 15px !important;
}

.gf_training {
float:right;
width: 49.2% !important;
}

.gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li {
margin: 0 0 .3em !important;
}
@media (min-width: 768px) {
.gform_wrapper .top_label .gfield_label {
float: left !important;
width: 35% !important;
}
.page-id-2074 .gform_wrapper .top_label #field_1_11 .gfield_label {
	width: 50% !important;
}
.note .gfield_label {
width: 15% !important;
}

.gform_wrapper label.gfield_label+div.ginput_container {
  float: right !important;
  width: 65%;
  display: inline !important;
}
.ginput_left {
width: 100% !important;
}
.ginput_right {
width: 100% !important;
}

.gf_training .ginput_container {
width: 100% !important;
}
}

#form {
background: #DBF7F4!important;
}

#form .gform_button {
background-color: #FFFFFF;
color: #555;
font-size: 18px;
padding: 10px 15px;
height: 40px;
border: 0px;
border-radius: 8px;
}
#form input[type="file"] {
background-color: #FFFFFF;
color: #555;
padding: 5px;
border-radius: 5px;
}

#form .gform_button:hover, #form input[type="file"]:hover {
background-color: #EDEBEB;
}

@media (max-width: 500px) {
.gform_wrapper li.gfield.gf_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_3col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li { width: 100% !important; }
#menu-wp-customer-area-menu li { width: 80%; }
.logout { float:left !important; }
.box { width: 100% !important; }
/*.list { display: block;float: left; }*/
}

@media (min-width: 500px) and (max-width: 767px) {
.gform_wrapper li.gfield.gf_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_3col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li {
width: 50% !important;
}
}

#input_1_20_1_container label, #input_1_20_2_container label {
display: none;
}

.ginput_right {
clear: right!important;
margin: 0 0 .5em;
width: 48.5%;
}

.gfield_checkbox label, .gfield_radio label {
font-size: 12px;
}

#input_1_20_container .ginput_right, #input_2_20_container .ginput_right {
margin-left: 0px !important;
}

.navbar {
  background: #aae4dd!important;
  border: 1px solid #aae4dd!important;
  padding: 12px 0;
  margin-top: -55px;
}

.navbar ul {
margin-left: 10px;
}

.navbar a {
  color: #818181;
}

#doc-column {
background-color: #DBF7F4;
}

#doc-column .doc-date {
font-size: 13px;
width: 25%;
border-bottom:solid 1px #ffffff;
}

#doc-column .fine_line {
border-bottom:solid 1px #ffffff;
}

#post-3065 .gform_wrapper .top_label input.medium, #post-2697 .gform_wrapper .top_label input.medium {
width: 100% !important;
}

#post-3065 .gform_wrapper .top_label .gfield_label, #post-2697 .gform_wrapper .top_label .gfield_label {
font-weight: 100;
}

.box {
  float: left;
  width: 19%;
  padding: .5%;
  
}

.menu-box {
  width: 98%;
  text-align: center;
  border: 1px solid #CCCCCC;
  float:left;
}

.menu-box img {
  text-align: center;
  padding: 30px 0;
}

.menu-box .caption {
  text-align: center;
  font-size: 16px;
  padding: 10px;
  background: #aae4dd!important;
}

@media (max-width: 500px) {
.customer-area .title-section .breadcrumb li, .title-section .breadcrumb li.active, .page-id-3023 .title-section .breadcrumb li, .page-id-2975 .title-section .breadcrumb li {
  width: 80% !important;
  display: block !important;
  padding: 0px !important;
}

/*.footer .footer-nav li {
  float: left;
  width: 100%;
  text-align: left;
}

.footer .footer-nav li+li {
  padding-left: 0px !important;
}*/
}

.mainembed { height:450px; }
@media (max-width: 400px) {
.pcover { min-height: 470px; }
.mainembed { height:470px; }
}
@media (min-width: 401px) and (max-width: 500px) {
.pcover { min-height: 500px;}
.mainembed { height:500px; }
}
@media (min-width: 501px) and (max-width: 799px) {
.pcover { min-height: 245px;}
.mainembed { height:520px; }
}
@media (min-width: 800px) and (max-width: 1024px) {
.pcover { min-height: 315px; }
.mainembed { height:405px; }
}

@media (min-width: 1025px) {
#post-203 .custom-list img {
/*width: 150px !important;*/
height: 78px !important;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
#post-203 .custom-list img {
/*width: 130px !important;*/
}
}

@media (min-width: 768px) {
.header .textwidget {
    margin-top: 35px;
}
}

#theme-my-login input[type="text"], #theme-my-login input[type="password"] {
height: 32px;
}

.page-id-2074 #field_1_20 {
display: none;
}

.page-id-2975 #field_2_20 {
display: none;
}

.page-id-2074 #field_1_21 {
display: none;
}

.page-id-3023 #field_6_1 {
display: none;
}

@media (min-width: 1200px) {
.slider .camera_caption div .shorter {
width: 450px;
}
}

.footer #text-8 h4:before {
	font: 400 24px/1.2em 'FontAwesome';
	color: #818181;
	content: "\f0e0";
}

#recaptcha_area, #recaptcha_table {
	float:left !important;
}

#field_1_31 {
	margin: 0 0 .5em;
	width: 49%;
}

#field_1_31 .ginput_container {
	margin-bottom: 10px;
}

@media only screen and (min-width: 1024px) {
.featured-thumbnail.large img {
	width: 308px !important;
}
}

.pagination li a, .pager li a {
	border-radius: 0px 4px 4px 0px !important;
	padding: 5px 13px 6px 13px !important;
}

.no-show-ul ul {
	display: none;
}
ul.journal-list li {
	padding: 5px 0;
}

.navbar-brand, .navbar-toggle {
	display: none;
}

div.menu-wp-customer-area-menu-container {
	/*padding-bottom: 33px;*/
	margin-bottom: 43px;
}

.navbar ul {
	padding: 0 22px 0 12px;
}
@media only screen and (max-width: 760px) {
div.menu-wp-customer-area-menu-container {
	margin-bottom: 23px !important;
}
.menu-container.cuar-menu-container.breadcrumb  {
padding:12px 1px 31px 30px !important;}
}